summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xranger/data/scope.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 9458a52c..6ab9df51 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -45,9 +45,9 @@ case "$extension" in
 		success && exit 0 || exit 1;;
 	# HTML Pages:
 	htm|html|xhtml)
-		have w3m    && w3m    -dump "$path" | head -n $maxln | fmt -s -w $width && exit 5
-		have lynx   && lynx   -dump "$path" | head -n $maxln | fmt -s -w $width && exit 5
-		have elinks && elinks -dump "$path" | head -n $maxln | fmt -s -w $width && exit 5
+		have w3m    && w3m    -dump "$path" | head -n $maxln | fmt -s -w $width && exit 4
+		have lynx   && lynx   -dump "$path" | head -n $maxln | fmt -s -w $width && exit 4
+		have elinks && elinks -dump "$path" | head -n $maxln | fmt -s -w $width && exit 4
 		;; # fall back to highlight/cat if theres no lynx/elinks
 esac